ELMTERMINAL(1L)

NAME
elmterminal -

SYNOPSIS
/usr/local/lib/elm/elmterminal [ -G -d class=debugfile:level -w target-file ] [ [ -c ] terminal-info ]

DESCRIPTION
Elmterminal is a part of the Elm 2.4ME+ mail system. It parses terminal.info file and prints it to standard output or to given file.

Options are:

-c  Merge with system elm.terminalinfo or user terminal.info. Output is written to system elm.mimetypes or user mime.types.

-G  Read global configuration files only (by default user configuration files are read.)

-d class=debugfile:level
    Debug - set specified debug level - Output to "$HOME/ELMTERMINAL:debug.info" if debugfile is not given. Has no effect unless elmterminal was compiled with debugging enabled.

-w target-file
    Gives file for output.

AUTHOR
Kari Hurtta

FILES
/usr/local/etc/mail/elm/elm.rc system RC file
/usr/local/etc/mail/elm/elm.terminalinfo system terminal info file
$HOME/.elm/elmrc individual RC file
$HOME/.elm/terminal.info individual terminal info file

BUG REPORTS TO
Kari Hurtta    elm@elmme-mailer.org

COPYRIGHTS
Copyright 2000-2006 by Kari Hurtta